
CoCoA-5 - Bug #162

RegularityIndex <= 0

17 May 2012 18:38 - Anna Maria Bigatti

Status: Closed Start date: 17 May 2012

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Incomplete function Estimated time: 2.50 hours

Target version: CoCoA-5.0.3 Spent time: 2.50 hours

Description

RegularityIndex is not complete/correct

RegularityIndex(Poincare(R/Ideal(0)));

-2

-------------------------------

RegularityIndex(HilbertFn(R/Ideal(0)));

0

-------------------------------

RegularityIndex(R/Ideal(0));

--> ERROR

all should give -2

Related issues:

Related to CoCoALib - Bug #178: IsHomog: should it throw an error when there ... Closed 07 Jun 2012

History

#1 - 17 May 2012 18:41 - Anna Maria Bigatti

- % Done changed from 0 to 40

- Estimated time changed from 2.00 h to 2.50 h

#2 - 07 Jun 2012 18:48 - Anna Maria Bigatti

- Status changed from New to Resolved

- % Done changed from 40 to 60

#3 - 08 Jun 2012 17:20 - Anna Maria Bigatti

- Status changed from Resolved to Closed

- % Done changed from 60 to 100
